Skilled Trades iOS - Bug #11532

Only team members should be scrollable.
11/14/2024 01:31 PM - Shubham J

Status: Closed
Priority: Normal
Assignee: chirag wadhwa
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

11/14/2024

0%
0.00 hour
0.00 hour

Description

Scenario:- Admin Login > Open the details of the team.
History

#1 - 11/14/2024 02:00 PM - chirag wadhwa

- Status changed from New to Resolved

#2 - 11/22/2024 11:46 AM - Shubham J

- Status changed from Resolved to Closed
